ada:
  ADA:
    addresses:
      addr1qydl4v2ygtc52mstfhtfxrmtq23a3vmqpyge3zpgauyf45tdqlnd7es5uzp59um2ddjsjjyqfxt0wqcc7hx6xqq7dujq3ccfqf:
        balance: 226557184204
    total: '22655718420400'
arbitrum:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 24668314386638131609
    total: '2318172143054'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 77127382257
    total: '2347802327036'
  USDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 860595050061
    total: '97243296947851'
avax:
  AVAX:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4391021884259240535025
    total: '439102188425'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 367567266000000000000000
    total: '1689655085535'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 501290112199
    total: '2347802327036'
base:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 22710063438530618261
    total: '2318172143054'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 713762807571
    total: '2347802327036'
bch:
  BCH:
    addresses:
      bitcoincash:qq6q4fy86z3jselmvwyuhqwdva4r84wl4cmqpngk4y:
        balance: 39636754849
      bitcoincash:qqqhpsshh0xhz6435hxfklmnfhvg5gh65s2qqh53x5:
        balance: 34420095646
    total: '74056850495'
bsc:
  BNB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 203663905483092216264
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 114833076397469875336
    total: '31849698188'
  LOT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 790454121995283596308381
    total: '79045412199'
  USDT:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1634998694801596706060522
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2462026727241129976329546
    total: '97243296947851'
cosmos:
  ATOM:
    addresses:
      cosmos1a9plaqhjr8980t9u7dcnh6pnmtdq5aqucs5xrn:
        balance: 2001265
      cosmos1ya2d7kt7zwcuv22mu4edztdxpag4dg8g4myl2a:
        balance: 12557802065
    total: '12559803330'
doge:
  DOGE:
    addresses:
      DKB23DY7ifpqhzjnREQPT3RwKFUKzoR9YA:
        balance: 91270997663659
      DMvYHLA6tFxi78TvZrTZW2QVZ8bi8S1PQW:
        balance: 89798113976556
    total: '1810691116402'
dot:
  DOT:
    addresses:
      14cPN7WietzkLwZynXw3ujJRFEerBwRrJrF2Y5CAd894fsha:
        balance: 239482800145235
    total: '2394828001452'
eth:
  AAVE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 284571548525874771700
    total: '28457154852'
  APE:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 2575901098289651539
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 82891534564739778965431
    total: '8289411046583'
  AXS:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 399149830000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 4408100374370000002048
    total: '440849952420'
  BMEX:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 80807144375733
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1934633832623
    total: '82741778208356'
  CRO:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1212433422949
    total: '12124334229'
  DAI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 342247263094293804962946
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 232928286690435704066897
    total: '575175549784'
  ETH:
    addresses:
      '0x5bb0030acf34d6c7f9e252386e9a69bf0efd215a':
        balance: 79852970022814464
      '0x75be957225c998add5c4e92722ab160e81ca406a':
        balance: 0
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1922206043291118029189
      '0xe8be2f139373b7bf0317c52166eaaf39251bc7e6':
        balance: 99867350753045336
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 316990673674019016911
    total: '2318172143054'
  FTR:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 16528983589352400000000000
    total: '1689655085535'
  LINK:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 10114930467426263939729
    total: '1011493046742'
  MANA:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 45232846597170000000000
    total: '4523284659717'
  RLUSD:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 403759841672191600000000
    total: '620605841672'
  SAND:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 113330328555110000000000
    total: '11333032855511'
  SHIB:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 6101703871942366685018612241
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 5483131264301252444543078506
    total: '1158483513624361'
  STLS:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 1828044671189537417294048
    total: '182804467118953'
  SUSHI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 1510000000000
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 26680108603739999999999
    total: '2668010860524'
  UNI:
    addresses:
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 14472860091434793
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 13104227561655829881868
    total: '1310424203451'
  USDC:
    addresses:
      '0x5bb0030acf34d6c7f9e252386e9a69bf0efd215a':
        balance: 70000000
      '0x75be957225c998add5c4e92722ab160e81ca406a':
        balance: 10000000
      '0xe8be2f139373b7bf0317c52166eaaf39251bc7e6':
        balance: 0
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 540782334068
    total: '2347802327036'
  USDT:
    addresses:
      '0x5bb0030acf34d6c7f9e252386e9a69bf0efd215a':
        balance: 0
      '0x75be957225c998add5c4e92722ab160e81ca406a':
        balance: 0
      '0xEEA81C4416d71CeF071224611359F6F99A4c4294':
        balance: 63646496466981
      '0xe8be2f139373b7bf0317c52166eaaf39251bc7e6':
        balance: 0
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2219543695518
    total: '97243296947851'
  XAUT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 71605963
    total: '71605963'
  fjUSDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 23804260375
    total: '23804260375'
hyperevm:
  HYPE:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 2167343439522260240000
    total: '216734343952'
ltc:
  LTC:
    addresses:
      ltc1qdxwg5hs99nff74fk9skeyx90yw76jamynwn8wq:
        balance: 200103015736
      ltc1qe2qfdjdggvakx36flhnh89j7sma3cgydfynj5g:
        balance: 58282587579
    total: '258385603315'
near:
  NEAR:
    addresses:
      d3921f9948d9fcf9e34796bd59f8b90c7eaf3b7254e60a57d3c6810905177bd0:
        balance: 23765030946808407790138474674
    total: '2376503094680'
optimism:
  ETH:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 31417327945664693730
    total: '2318172143054'
  USDC:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 198184098934
    total: '2347802327036'
  USDT:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 609890528845
    total: '97243296947851'
polygon:
  POL:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 262678832407280679099639
    total: '262678832407280'
sol:
  BONK:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 353504076822113
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 542686605893674
    total: '896190682715787'
  SOL:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 7038165352494
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 1295608244891
    total: '8333773597385'
  USDC:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 316575592007
    total: '2347802327036'
  USDT:
    addresses:
      47qgBcQGEBuWqNsE7QZ8NsXoe6fm5xLV94TDoYJzhgUV:
        balance: 502611154220
      JnmCTvT4kewDDET2Yu3T1mJD6GAaTpmxBEPGKC7CMao:
        balance: 6840119243986
    total: '97243296947851'
sonic:
  S:
    addresses:
      '0xfB8131c260749c7835a08ccBdb64728De432858E':
        balance: 377169533068910450727626
    total: '37716953306891'
tron:
  TRX:
    addresses:
      TBqVDM9djoEg7AjZEBewAmKf2FcQViDAuJ:
        balance: 76115535462
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 744822199755
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 245197298439
    total: '1066135033656'
  USDT:
    addresses:
      TU2wL7Vw2QM5KvMatsjjBKA6kKTntzCyyb:
        balance: 1457324668583
      TXByfwCqw899fEPAWTuF3gkhPvfLMLvdr9:
        balance: 17009690717615
    total: '97243296947851'
xrp:
  RLUSD:
    addresses:
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 216846
    total: '620605841672'
  XRP:
    addresses:
      rWZSRkMfZzZERoQt1D3PaqNXQNqmCGaBs:
        balance: 1690407535012
      rpY2qHHTXiTqCZP56vvsxbvuazBKLWBX5z:
        balance: 134198239355
    total: '1824605774367'
xtz:
  XTZ:
    addresses:
      tz1caUsZwd9E2UdZWA5W3xVnsi9nZKrRqtFG:
        balance: 59672074929
    total: '5967207492900'
